@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');

*{
	margin:0;
	padding:0;
	font-family: 'Nanum Gothic', sans-serif;
}
@font-face {font-family: 'Nanum Gothic', sans-serif;}


body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form, img, span, table, tr, td, select, input, textarea, option{margin:0; padding:0; text-align:justify;}
body{line-height:160%; font-size:12px; color:#666666; }

 /* -----±âº» ¸µÅ©½ºÅ¸ÀÏ----- */
a:link{color:#404040; text-decoration:none;}
a:visited{color:#404040;  text-decoration:none;}
a:hover{color:#404040; text-decoration:none;}
a:active{color:#404040; text-decoration:none;}
.hidden{display:none;}

caption, legend{font-size:0px; width:0px; height:0px; overflow:hidden; position:absolute; visibility:hidden;}

img{border:0px}

fieldset,img{border:0;vertical-align:top;}

/*table{border-collapse:collapse; border-spacing:0; border:0;}*/

input,textarea,select{font-family:inherit; font-size:inherit; font-weight:inherit;}

ul,ol,dl{list-style:none;}

textarea{overflow:auto;}

button,label{cursor:pointer;}
/* Á¤·Ä ¼³Á¤ */
.clear:after{
	content:"";
	clear:both;
	display:block;
}
.ov{overflow:hidden;}
.fl {float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.tj{text-align:justify;}


td {
font-family: "µ¸¿ò","tahoma";
font-size: 9pt;
line-height: 20px;
color: #686868;
letter-spacing:0px;
word-break:break-all;
}

.input{
	border:1px solid;
	border-color:#D8D8D8;
	font-family: "µ¸¿ò","tahoma";
	color:#696969;
	height:20px;
}

.textarea{
	border:1px solid;
	border-color:#D8D8D8;
	font-family: "µ¸¿ò","tahoma";
	font-size: 9pt;
	color:#696969;
}

/********** Åõ¸íPNG **********/
.png24 {
	tmp:expression(setPng24(this))
};


/********** ÇöÀçÀ§Ä¡ °ü·Ã ½ºÅ¸ÀÏ½ÃÆ® **********/
a.page {
	color: #797979;
	text-decoration:none;
}

a.page:hover{
	color: #797979;
	text-decoration:none;
}

.page_here{
	color: #535353;
	font-weight:bold;
}

.page_f1{
	color: #E98A43;
	font-weight:bold;
}


/*°øÁö»çÇ×°ü·Ã ½ºÅ¸ÀÏ½ÃÆ®*/
.notice_height{
	height:18px;
}

a.notice_text {
	color: #818181;
	text-decoration:none;
}
a.notice_f1 {
	color: #949697;
	text-decoration:none;
	font-weight:bold;
}

a.notice_text:hover{
	color: #818181;
	text-decoration:none;
}

/*°¢ ÆäÀÌÁö ÄÁÅÙÃ÷ Ä­ ÆÐµù°ª*/
.con_width{
	padding:0px 20px 0px 20px;
}

/*¸ÞÀÎ³ëÃâ°Ô½ÃÆÇ±Û¾¾*/
.lm_td{
	height:30px;
	padding-left:17px;
	background:url(../img/menu/menu_dot.jpg) no-repeat;
}
.pa_td{
	padding:5px;
}
.bor{
	font-family: "µ¸¿ò";
	color: #F2FED2;
	font-size: 9pt;
}
.bor1{
	font-family: "Tahoma";
	color: #B8B8B8;
	font-size: 7pt;
}
.bor2{
	font-family: "Tahoma";
	color: #464646;
	font-size: 7pt;
}

/*»ç¾÷ºÐ¾ß°ü·Ã ½ºÅ¸ÀÏ½ÃÆ®*/
.actual_height{
	line-height:20px;
	word-break:break-all;
	word-wrap:break-word;
}
.actual_table{
	color:#ffffff;
	font-weight:bold;
}


/*top*/
.topnav{
	width:100%;
	height:30px;
	background:#f3f3f5;
	border-bottom:1px solid #e7e7e7;
}

.nav:after{
	content:"";
	clear:both;
	display:block;
}

.nav{
	width:100%;
/*
background: url(../images/bg.jpg) repeat-x center top ;
background-size:100% 64px;
*/
}
.nav2{
	width:100%;
	height:33px;
	background: url(../images/t_bg.jpg) repeat-x center top ;
	background-size:100% 33px;
}
#header{position:relative; width:100%;}
.headerTop:after{
	content:"";
	clear:both;
	display:block;
}
#header .headerTop{
	margin:0 auto;
	width:1000px;
	padding-top:12px;
	padding-bottom:10px;
}
#header .headerTop h1{
	float:left;
	margin-top:3px;
	width:200px;
}
#top_navi_wrap{
	float:left;
	margin-left:60px;
	width:720px;
	height:60px;
	z-index:100000;
}
.top_navi_con{padding-top:30px}
#gnb{padding:0px; overflow:hidden;}
#header .headerTop2{
	position:relative;
	width:1000px;
	height:30px;
	margin:0 auto;
}
#header .headerTop2 .util{
	position:absolute;
	top:0px;
	right:0px;
	height:30px;
	z-index:1;
}
#header .headerTop2 .util ul{
	margin-top:10px;
	margin-right:18px;
	line-height:30px;
}
#header .headerTop2 .util ul li{
	float:left;
	padding:0 8px;
}
#header .headerTop2 .util img {float:right;}
.util > ul:after{
	content:"";
	clear:both;
	display:block;
}

/* ¸Þ´º½ÃÀÛ */

.gnb_li{
	float:left;
	margin-left:60px;
}
.gnb_li1{width:71px;}
.gnb_li2{width:68px;}
.gnb_li3{width:81px;}
.gnb_li4{width:127px;}
.gnb_li5{width:68px;}

.sgnb{
	overflow:hidden;
	position:relative;
	display:none;
	padding:11px 0 0 10px;
	width:100%;
	height:40px;
	z-index:100000;
}


.sgnb1{left:-15px; width:409px; }
.sgnb2{left:-16px; width:214px; }
.sgnb3{left:-7px; width:325px; }
.sgnb4{left:2px; width:255px; }
.sgnb5{left:-190px; width:300px; }

.sgnb_li{float:left; margin:15px 10px 0 10px;}

a.on:link, a.on:visited, a.on:active { text-decoration:none; color:#00f6ff;}
a.on:hover { text-decoration:none;color:#00f6ff;}
li  { list-style-type: none; }




.table1{
	margin:10px 0;
    width:800px;
	border-collapse:collapse;
	border-top:2px solid #413d3c;
}

.table1 th{
	width:20%;
	padding:10px;
	font-size:14px;
	font-weight:600;
	text-align: left;
	color:#424242;
	background:#ebebeb;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
}
.table1 .th{
	padding:10px 20px;
	font-size:12px;
	color:#424242;
	background:#f8f8f8;
}
.table1 td{
	width:25%;
	padding:10px 20px;
	font-size:12px;
	color:#424242;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
}
.table1 .end{border-bottom:1px solid #3d3d3d;}


.table2{
	margin:10px 0;
    width:800px;
    text-align: center;
	border-collapse:collapse;
	border-top:2px solid #413d3c;
}

.table2 th{
	width:20%;
	padding:10px;
	font-size:14px;
	font-weight:600;
	text-align: center;
	color:#424242;
	background:#ebebeb;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
}
.table2 td{
	padding:10px 20px;
	font-size:12px;
	color:#424242;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
}


.table3{
	margin:10px 0;
    width:800px;
    text-align: center;
	border-collapse:collapse;
	border-top:2px solid #413d3c;
}

.table3 th{
	width:18%;
	padding:10px;
	font-size:14px;
	font-weight:600;
	text-align: center;
	color:#424242;
	background:#ebebeb;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
}
.table3 .th{
	padding:10px 20px;
	font-size:12px;
	color:#424242;
	background:#f8f8f8;
}
.table3 td{
	padding:10px 20px;
	font-size:12px;
	color:#424242;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	border-right:1px solid #bababa;
}
.table3 .end{border-bottom:1px solid #3d3d3d;}


.box1 h3{
	margin:50px 0 20px 0;
	font-size:25px;
	font-weight:600;
	color:#413d3c;
}
.box1 h3 .bold{font-weight:800;}
.box1 h3 .color{font-weight:800;color:#7d7371;}

.s1_txt{
	margin-bottom:50px;
	font-size:14px;
	font-weight:400;
	color:#464646;
}
.s1_txt .mt{
	font-size:16px;
	font-weight:800;
}

.dot_no{
    width: 26px;
    height: 26px;
    line-height: 26px;
	font-size:16px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    border-radius: 6px;
    background: #3c8432;
}

.s1_dtitle{
	margin-left:10px;
	font-size:20px;
	font-weight:800;
	color:#413d3c;
}
.s_dot:before{
    content: "";
	margin: 0 8px 3px 0;
    display: inline-block;
    width: 4px;
    height: 4px;
	border-radius: 30px;
    background: #3c8432;
}
.s2_txt{
	margin-bottom:7px;
	font-size:15px;
	font-weight:400;
	color:#464646;
}


.s1_title{margin:50px 0 20px 0}